$kind: http-request
url: "{{KB_Local}}/properties/1/subscribe"
method: POST
body:
  type: json
  content: |-
    {
        "user_id": "1"
    }
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
